using FluentScheduler;

namespace Performance.Api
{
    public class JobRegistry : Registry
    {
        public JobRegistry()
        {
            //Schedule<ExtractDataJob>().ToRunNow().AndEvery(1).Days().At(23, 0);
            //Schedule<ExtractDataJob>().ToRunEvery(1).Days().At(23, 0);
            Schedule<ExtractGenerateJob>().ToRunEvery(1).Days().At(1, 0);
        }
    }
}
